/**
 * @author bachmaer
 *         <p/>
 *         Class to hold constants for the space game.
 */
public class Constants {

    // Default width of the objects
    static final int OBJECT_WIDTH = 10;

    // Move increment for the ships
    static final int INCREMENT = OBJECT_WIDTH / 2;

    // Availble headings for the space ships in the game
    static final int NORTH = 1;
    static final int EAST = 2;
    static final int SOUTH = 3;
    static final int WEST = 4;

    // Maximum dimensions of the display
    static final int MAX_SECTOR_X = 50 * OBJECT_WIDTH;
    static final int MAX_SECTOR_Y = 50 * OBJECT_WIDTH;


} // end Constants Class
